#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: http-client
version: 0.5.7.0
id: http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5
key: http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/http-client
synopsis: An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.
category: Network
author: Michael Snoyman
exposed: True
indefinite: False
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.Internal
    Network.HTTP.Client.MultipartFormData
hidden-modules: Network.HTTP.Client.Body
                Network.HTTP.Client.Connection Network.HTTP.Client.Cookies
                Network.HTTP.Client.Core Network.HTTP.Client.Headers
                Network.HTTP.Client.Manager Network.HTTP.Client.Request
                Network.HTTP.Client.Response Network.HTTP.Client.Types
                Network.HTTP.Client.Util Network.HTTP.Proxy
                Network.PublicSuffixList.Lookup Network.PublicSuffixList.Types
                Network.PublicSuffixList.Serialize
                Network.PublicSuffixList.DataStructure
abi: 8c61cedc25822b4f93e8e07c4c9eca43
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/http-client-0.5.7.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/http-client-0.5.7.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/http-client-0.5.7.0
hs-libraries: HShttp-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl time-1.8.0.2
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4 containers-0.5.10.2
    transformers-0.5.2.0 deepseq-1.4.3.0
    case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm
    cookie-0.4.2.1-EtHMWPQIghd9pOfnkVb7tc
    exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6 array-0.5.2.0
    random-1.1-DtLcP2Z2iOOC0RwcSmXjBK filepath-1.4.1.2
    mime-types-0.1.0.7-3ciIUWEACqtAI9UjjJR1x0 ghc-prim-0.5.1.0
    network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW=dac2e6d9eb3caedd3c76c9c39d0f2e0c
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=5f0b9ac0c18ceda00944b15fba2a2195
             time-1.8.0.2=96b65c0ad01f633ba36ea5ef13a79f41
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=dc3f2353580d7555dd3bad96e9f5af9d
             streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4=e456784a917b058dfa9cbf83d08f1715
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             deepseq-1.4.3.0=ab64de23c9713e035549193002fe9df0
             case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI=c240e412bac64503e37397debf06fa14
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=b470a7d524cce39b639ac0b1fe2cc085
             cookie-0.4.2.1-EtHMWPQIghd9pOfnkVb7tc=b4cec15972259e142a0c3a4845b57827
             exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6=e190029673d5410544b32623a0e81f5f
             array-0.5.2.0=044554210403f250e868a2183de060a9
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=e54cb8ee20631772dc74b0ec551441ab
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             mime-types-0.1.0.7-3ciIUWEACqtAI9UjjJR1x0=5c4de7ec8c39748e27f9894997d4becc
             ghc-prim-0.5.1.0=557c7fce76ef13c2417583cc28848f14
             network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK=dcf3b42c1c39d8e42cbbbf74ea3e6c8c
haddock-interfaces: /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html: /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

